    .promo-slide-140_0{ height: 352px!important;; min-height: auto!important; max-height: none!important; }
    .promo-slide-140_0 .promo-slide__bg {width:1167px; height:100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); }
    .promo-slide-140_0 .promo-slide__image img{ object-fit: cover;}
    .promo-slide-140_0 .promo-slide__image {object-fit: cover; width:100%; height:auto; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); }
    .promo-slide-140_0 .promo-slide__bg .btn {
        display: inline-flex;
        position: absolute;
        top: 76.64683948863636%;
        left: 41.4738646101114%;
                        font-size: 14px;
        border:  solid 0px;
        padding: 15px 50px;
        margin: 0;
    }
    .promo-slide-140_0 .promo-slide__bg .btn svg{display: block;}
                                        @media screen and (max-width: 1600px) {
                .promo-slide-140_0{ height: 280px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-140_0 .promo-slide__bg{ width:925px; }
                .promo-slide-140_0 .promo-slide__bg .btn {
                    display: none;
                    position: absolute;
                    top: 95%;
                    left: 5%;
                                                            font-size: 12px;
                    border:  solid 0px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-140_0 .promo-slide__bg .btn svg{display: none;}
                            }
                                @media screen and (max-width: 1440px) {
                .promo-slide-140_0{ height: 304px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-140_0 .promo-slide__bg{ width:797px; }
                .promo-slide-140_0 .promo-slide__bg .btn {
                    display: inline-flex;
                    position: absolute;
                    top: 80.45847039473685%;
                    left: 39.39774153074027%;
                                                            font-size: 12px;
                    border:  solid 0px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-140_0 .promo-slide__bg .btn svg{display: block;}
                            }
                                @media screen and (max-width: 1200px) {
                .promo-slide-140_0{ height: 529px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-140_0 .promo-slide__bg{ width:1080px; }
                .promo-slide-140_0 .promo-slide__bg .btn {
                    display: inline-flex;
                    position: absolute;
                    top: 79.03473534971644%;
                    left: 41.388888888888886%;
                                                            font-size: 14px;
                    border:  solid 0px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-140_0 .promo-slide__bg .btn svg{display: block;}
                            }
                                @media screen and (max-width: 960px) {
                .promo-slide-140_0{ height: 500px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-140_0 .promo-slide__bg{ width:865px; }
                .promo-slide-140_0 .promo-slide__bg .btn {
                    display: inline-flex;
                    position: absolute;
                    top: 78.6%;
                    left: 39.190751445086704%;
                                                            font-size: 12px;
                    border:  solid 0px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-140_0 .promo-slide__bg .btn svg{display: block;}
                            }
                                @media screen and (max-width: 800px) {
                .promo-slide-140_0{ height: 280px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-140_0 .promo-slide__bg{ width:750px; }
                .promo-slide-140_0 .promo-slide__bg .btn {
                    display: none;
                    position: absolute;
                    top: 95%;
                    left: 5%;
                                                            font-size: 12px;
                    border:  solid 0px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-140_0 .promo-slide__bg .btn svg{display: none;}
                            }
                                @media screen and (max-width: 640px) {
                .promo-slide-140_0{ height: 200px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-140_0 .promo-slide__bg{ width:565px; }
                .promo-slide-140_0 .promo-slide__bg .btn {
                    display: inline-flex;
                    position: absolute;
                    top: 78.5%;
                    left: 35.57245575221238%;
                                                            font-size: 8px;
                    border:  solid 0px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-140_0 .promo-slide__bg .btn svg{display: block;}
                            }
                                @media screen and (max-width: 550px) {
                .promo-slide-140_0{ height: 280px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-140_0 .promo-slide__bg{ width:500px; }
                .promo-slide-140_0 .promo-slide__bg .btn {
                    display: none;
                    position: absolute;
                    top: 95%;
                    left: 5%;
                                                            font-size: 12px;
                    border:  solid 0px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-140_0 .promo-slide__bg .btn svg{display: none;}
                            }
                                @media screen and (max-width: 480px) {
                .promo-slide-140_0{ height: 200px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-140_0 .promo-slide__bg{ width:415px; }
                .promo-slide-140_0 .promo-slide__bg .btn {
                    display: inline-flex;
                    position: absolute;
                    top: 78.5%;
                    left: 30.12048192771084%;
                                                            font-size: 8px;
                    border:  solid 0px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-140_0 .promo-slide__bg .btn svg{display: block;}
                            }
                                @media screen and (max-width: 400px) {
                .promo-slide-140_0{ height: 280px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-140_0 .promo-slide__bg{ width:350px; }
                .promo-slide-140_0 .promo-slide__bg .btn {
                    display: none;
                    position: absolute;
                    top: 95%;
                    left: 5%;
                                                            font-size: 12px;
                    border:  solid 0px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-140_0 .promo-slide__bg .btn svg{display: none;}
                            }
                                @media screen and (max-width: 320px) {
                .promo-slide-140_0{ height: 200px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-140_0 .promo-slide__bg{ width:270px; }
                .promo-slide-140_0 .promo-slide__bg .btn {
                    display: none;
                    position: absolute;
                    top: 90%;
                    left: 0%;
                                                            font-size: 8px;
                    border:  solid 0px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-140_0 .promo-slide__bg .btn svg{display: block;}
                            }
                .promo-slide-140_1{ height: 352px!important;; min-height: auto!important; max-height: none!important; }
    .promo-slide-140_1 .promo-slide__bg {width:1167px; height:100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); }
    .promo-slide-140_1 .promo-slide__image img{ object-fit: cover;}
    .promo-slide-140_1 .promo-slide__image {object-fit: cover; width:100%; height:auto; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); }
    .promo-slide-140_1 .promo-slide__bg .btn {
        display: inline-flex;
        position: absolute;
        top: 79.20365767045455%;
        left: 75.92116538131962%;
        background-color: transparent;        color: #142951;        font-size: 14px;
        border: #142951 solid 1px;
        padding: 15px 50px;
        margin: 0;
    }
    .promo-slide-140_1 .promo-slide__bg .btn svg{display: block;}
            .promo-slide-140_1 .promo-slide__bg .btn svg path{fill: #142951;}
                                        @media screen and (max-width: 1600px) {
                .promo-slide-140_1{ height: 280px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-140_1 .promo-slide__bg{ width:925px; }
                .promo-slide-140_1 .promo-slide__bg .btn {
                    display: none;
                    position: absolute;
                    top: 95%;
                    left: 5%;
                                                            font-size: 12px;
                    border:  solid 0px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-140_1 .promo-slide__bg .btn svg{display: none;}
                            }
                                @media screen and (max-width: 1440px) {
                .promo-slide-140_1{ height: 304px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-140_1 .promo-slide__bg{ width:797px; }
                .promo-slide-140_1 .promo-slide__bg .btn {
                    display: inline-flex;
                    position: absolute;
                    top: 77.82689144736842%;
                    left: 75.90966122961105%;
                    background-color: transparent;                    color: #142951;                    font-size: 15px;
                    border: #142951 solid 1px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-140_1 .promo-slide__bg .btn svg{display: none;}
                                    .promo-slide-140_1 .promo-slide__bg .btn svg path{fill: #142951;}
                            }
                                @media screen and (max-width: 1200px) {
                .promo-slide-140_1{ height: 529px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-140_1 .promo-slide__bg{ width:1080px; }
                .promo-slide-140_1 .promo-slide__bg .btn {
                    display: inline-flex;
                    position: absolute;
                    top: 84.51677693761815%;
                    left: 39.81481481481482%;
                    background-color: transparent;                    color: #142951;                    font-size: 14px;
                    border: #142951 solid 1px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-140_1 .promo-slide__bg .btn svg{display: block;}
                                    .promo-slide-140_1 .promo-slide__bg .btn svg path{fill: #142951;}
                            }
                                @media screen and (max-width: 960px) {
                .promo-slide-140_1{ height: 500px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-140_1 .promo-slide__bg{ width:865px; }
                .promo-slide-140_1 .promo-slide__bg .btn {
                    display: inline-flex;
                    position: absolute;
                    top: 80.75625%;
                    left: 37.456647398843934%;
                    background-color: transparent;                    color: #142951;                    font-size: 12px;
                    border: #142951 solid 1px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-140_1 .promo-slide__bg .btn svg{display: block;}
                                    .promo-slide-140_1 .promo-slide__bg .btn svg path{fill: #142951;}
                            }
                                @media screen and (max-width: 800px) {
                .promo-slide-140_1{ height: 280px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-140_1 .promo-slide__bg{ width:750px; }
                .promo-slide-140_1 .promo-slide__bg .btn {
                    display: none;
                    position: absolute;
                    top: 95%;
                    left: 5%;
                                                            font-size: 12px;
                    border:  solid 0px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-140_1 .promo-slide__bg .btn svg{display: none;}
                            }
                                @media screen and (max-width: 640px) {
                .promo-slide-140_1{ height: 200px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-140_1 .promo-slide__bg{ width:565px; }
                .promo-slide-140_1 .promo-slide__bg .btn {
                    display: inline-flex;
                    position: absolute;
                    top: 74%;
                    left: 70.4424778761062%;
                    background-color: transparent;                    color: #142951;                    font-size: 10px;
                    border: #142951 solid 1px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-140_1 .promo-slide__bg .btn svg{display: none;}
                                    .promo-slide-140_1 .promo-slide__bg .btn svg path{fill: #142951;}
                            }
                                @media screen and (max-width: 550px) {
                .promo-slide-140_1{ height: 280px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-140_1 .promo-slide__bg{ width:500px; }
                .promo-slide-140_1 .promo-slide__bg .btn {
                    display: none;
                    position: absolute;
                    top: 95%;
                    left: 5%;
                                                            font-size: 12px;
                    border:  solid 0px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-140_1 .promo-slide__bg .btn svg{display: none;}
                            }
                                @media screen and (max-width: 480px) {
                .promo-slide-140_1{ height: 200px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-140_1 .promo-slide__bg{ width:415px; }
                .promo-slide-140_1 .promo-slide__bg .btn {
                    display: inline-flex;
                    position: absolute;
                    top: 73.5703125%;
                    left: 60.24096385542169%;
                    background-color: transparent;                    color: #142951;                    font-size: 8px;
                    border: #142951 solid 1px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-140_1 .promo-slide__bg .btn svg{display: none;}
                                    .promo-slide-140_1 .promo-slide__bg .btn svg path{fill: #142951;}
                            }
                                @media screen and (max-width: 400px) {
                .promo-slide-140_1{ height: 280px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-140_1 .promo-slide__bg{ width:350px; }
                .promo-slide-140_1 .promo-slide__bg .btn {
                    display: none;
                    position: absolute;
                    top: 95%;
                    left: 5%;
                                                            font-size: 12px;
                    border:  solid 0px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-140_1 .promo-slide__bg .btn svg{display: none;}
                            }
                                @media screen and (max-width: 320px) {
                .promo-slide-140_1{ height: 200px!important;; min-height: auto!important; max-height: none!important; }
                .promo-slide-140_1 .promo-slide__bg{ width:270px; }
                .promo-slide-140_1 .promo-slide__bg .btn {
                    display: none;
                    position: absolute;
                    top: 90%;
                    left: 0%;
                                                            font-size: 15px;
                    border:  solid 0px;
                    padding: 15px 50px;
                    margin: 0;
                }
                .promo-slide-140_1 .promo-slide__bg .btn svg{display: none;}
                            }
            